name: testing
category: openttd
version: 1.8.0-RC1
date: 2018-03-21T19:43:00-00:00
base: openttd-1.8.0-RC1-
files:
- id: openttd-1.8.0-RC1-linux-debian-jessie-amd64.deb
  size: 4816370
  md5sum: 81602ef9779b620a8175037ca13cdb41
  sha1sum: ca7832e53883a46d0366fc24197be5ab658c3050
  sha256sum: 4befebb8db3e9e44053137257394327d1e3e4bd577b2944451e85c4d983facde
- id: openttd-1.8.0-RC1-linux-debian-jessie-i386.deb
  size: 4879290
  md5sum: fcfac19b5cb4991a76a00a5d009b7f47
  sha1sum: 0129c2e70f2375e1cc70d014b3e5482093fb2528
  sha256sum: 095073a5dbce7a53c949334ed07a1bdcea98e6fcc431c81f86f9150b36735238
- id: openttd-1.8.0-RC1-linux-debian-wheezy-amd64.deb
  size: 6230334
  md5sum: 30c4dbfeb28394a8869b055e81ffced1
  sha1sum: cc67bd341461d7b48b31dd6e367b5938a1ac9791
  sha256sum: 89e15d948e2227b8094e396a4d32b134bab5f98f083afe5b9f3ffce472ab89d5
- id: openttd-1.8.0-RC1-linux-debian-wheezy-i386.deb
  size: 6234614
  md5sum: b8fb7fc1d92e7352ce7ca168802af247
  sha1sum: 64cdce18c6c2bf1854b425205a195b6683bea5ea
  sha256sum: 2d36f1ec9afd51291d27370e8c34ee11a83364d5669f5d4b02d1458410465bad
- id: openttd-1.8.0-RC1-linux-generic-amd64.tar.gz
  size: 13287096
  md5sum: ec4a92c268c038cec650708395287cfd
  sha1sum: f9211b886b79332e0bcd69f2a1e851226e77cd08
  sha256sum: 668b6a8dde3db0e395097b06d750b85bec74aa0d9fcc5727d31d9c7045207917
- id: openttd-1.8.0-RC1-linux-generic-amd64.tar.xz
  size: 8441496
  md5sum: 5c03443419bbefb91bc68c255015f7a3
  sha1sum: 83a59bc6232d5dc85e1ff414138d5ac650b79842
  sha256sum: 34a40ad87565f241f3a91eb9e70220040531b200e84de0e8fad0958a31302ce2
- id: openttd-1.8.0-RC1-linux-generic-i686.tar.gz
  size: 13030400
  md5sum: 5b57c603ef215edb9d8cd18adc347d8b
  sha1sum: b72ab093a73de203951cbe25e263aec6d14240d1
  sha256sum: 118d7d0ba27e371b44c6a1254891594a3072ec0befed6d1e31f45a1cb90bfc49
- id: openttd-1.8.0-RC1-linux-generic-i686.tar.xz
  size: 8254472
  md5sum: 8023650ac4be5d183b82b1d57491bf75
  sha1sum: 2d8748695346d2f7b447208403d51233a4b53a75
  sha256sum: 3dd32d6833ed26584079019a07ed701cc604f4f5694c8a08f1502c30fc4ee7e3
- id: openttd-1.8.0-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4607368
  md5sum: cc5bc7f093a03af1c8c2695264471b10
  sha1sum: a87104d07536debdef0ec0056d4c38e08da69496
  sha256sum: b19f03c283c314307f2f0f4e4cb9e0613ee96dd8f3a988d4851b964a18cc7914
- id: openttd-1.8.0-RC1-linux-ubuntu-trusty-i386.deb
  size: 4557834
  md5sum: 4d8f6eadbecaa064aa2ca410a47b7b90
  sha1sum: bb6e6dd058cbeb05c1153c90e780c4b31f47fe4c
  sha256sum: e8312f5ca577166f333193652382930d7dabea0eb246d31a8d7876d9546b5167
- id: openttd-1.8.0-RC1-macosx-universal.zip
  size: 18739534
  md5sum: 0c6381efc8d0bffb59a3c52c27a817f0
  sha1sum: 469cc257a448a908f2c5128464d2cd619061649c
  sha256sum: 1cfcbe136e43ea679bb0c36f1786537db2e553c8e2337f1c16925688daf20eda
- id: openttd-1.8.0-RC1-windows-win32.exe
  size: 7576895
  md5sum: 7cede04083b963a7bf7f9adc79d6fb69
  sha1sum: 3fbc5bc001f9f5d17d72870575083668235dbc76
  sha256sum: 369bd7767a840ba81a0709e6c16ca9a57701b297ffd46662e3e0fdb079223ef5
- id: openttd-1.8.0-RC1-windows-win32.zip
  size: 9105459
  md5sum: 5fee7beea51c45b04b106124d9491e52
  sha1sum: 2027c39af4817449079003b9eaebe2518e596b2a
  sha256sum: f06bef87b3801e1860f75098cc208991a8e35f37e2342ffda695d2eadb2aec37
- id: openttd-1.8.0-RC1-windows-win64.exe
  size: 8151295
  md5sum: 1bd6aeab7903a3fb05397574d0880b86
  sha1sum: 899735ca2b7261dd9a6edac3bda612b805eabd13
  sha256sum: 8474f4ecafdf0d7a70aa9acd6ce43346b69259b4dd5c568fc585b7809b5d744b
- id: openttd-1.8.0-RC1-windows-win64.zip
  size: 9875552
  md5sum: 66b822da5b9e38f58cfc4f88e3ee50d9
  sha1sum: 9d154fddd9ac97372fdd7067cb4d713c7170629d
  sha256sum: da7e629239df6256a8b6f72bde4f91bce59df1072ecc27d7bc4b72789418cbe1
- id: openttd-1.8.0-RC1-windows-win9x.exe
  size: 6968231
  md5sum: 38ad1833c101ab2603c49b9563d1e1f2
  sha1sum: 5491f08cb2ed2b74da743d22848903bf6259f912
  sha256sum: 8b1bfc4b3ac2ef939ba93871ffe0280f5d37f3c74ee1d3a1521ecab26af37ea2
- id: openttd-1.8.0-RC1-windows-win9x.zip
  size: 8356310
  md5sum: 08547abf9ab59b0a38302e395a5aeecf
  sha1sum: 0a3eb4ceeaba068995444bef0a4c38e01d4ac279
  sha256sum: a7c8256e7078697a6c4be8a972c70588bb3c9cbc922921befc6e3d313159b4e3
dev_files:
- id: openttd-1.8.0-RC1-docs.tar.xz
  size: 10494344
  md5sum: 07b73fbf2d664ff686c373c8bb33c769
  sha1sum: 74ccccf4544513d5bcada6fbabdb2840ab9730fa
  sha256sum: b79979935b4c296126384a8892f87ca814167379a5b84381424364bd93ac4396
- id: openttd-1.8.0-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11356870
  md5sum: 205738409062ba08bd487de9dce48d80
  sha1sum: 77963d4729f4859335b0bf1ef2e6f602b2c8f779
  sha256sum: 2efcd4392dde13bb801f77941e3b2338f47d941712dbf8f0031c3db3163f1220
- id: openttd-1.8.0-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10978928
  md5sum: 5b027f7355367378e27b09a365110e11
  sha1sum: 8b40459927019c726b495ee55263db9f7deb3462
  sha256sum: efa1ee4d87dbc8fd4ea979c454a1d68abd10bcf1a959fe7e72ef5d1d37fc7ff9
- id: openttd-1.8.0-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25246846
  md5sum: e700ab1e4291b13c377e31c4703ae0e1
  sha1sum: 2c2d2b9bc5bf857b0732484ae87016341ff3984c
  sha256sum: 602b7899e9116f1d7eaf87105515f9736dc3599f504ab778a6b57597114ff4db
- id: openttd-1.8.0-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24857338
  md5sum: 2eb317619b60f14a93f12e809577cc57
  sha1sum: 538086def395675300a362859daf6cc98dd8dbe2
  sha256sum: add90947fb60f1980bc64f749aec4770363d5abda6cd26fdaa26dbf297b520e1
- id: openttd-1.8.0-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11982546
  md5sum: 6b53c34914f1bb3519b6511e808f944b
  sha1sum: b515eb75bf56667b7f3d8d4e544d425b0576f55f
  sha256sum: 4411fb2ba9a99d638735931bdeb2cd39f5636581f52a5fffa74b02e115101314
- id: openttd-1.8.0-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11902058
  md5sum: cc234d4f710867c340f15e3c1817f03b
  sha1sum: 3e58f6b757b223d54e402ababcf088a518f4d9fa
  sha256sum: c729a4304c4f4fe073460e95e70de9fa779eb023eea5534ae612d485672fc2a7
- id: openttd-1.8.0-RC1-source.tar.gz
  size: 10122649
  md5sum: 8c5ccea9536cacc06c9929861cbe5658
  sha1sum: 4a923ccea6dcac2a01ef574b2d99028e3f62bf86
  sha256sum: 08af5d1d02a8be48d56b5e62d442cf8b304bf6537d6a5c255717293c8d365694
- id: openttd-1.8.0-RC1-source.tar.xz
  size: 6520976
  md5sum: 69325445ced8df6bca678258bb362940
  sha1sum: a8a82b9cf391c28ac66c197d5ba28ad55e2f7a2a
  sha256sum: 3761de1eea04aec5c8472cae3280145e7513ae6ae1a94dc8f550141d8877fe89
- id: openttd-1.8.0-RC1-source.zip
  size: 11112425
  md5sum: efdf2607da12d0bc91fcf525ed8c1463
  sha1sum: 5e6be00297745577bebf1ca38a6fbc99e5977a6d
  sha256sum: e430d51fa99f9814e66a4b94f79d781b39b7f59a6bef7852ef54498ec48aad7e
- id: openttd-1.8.0-RC1-windows-win32.pdb.xz
  size: 2953480
  md5sum: a9783973b40d3c180884cf2821e1b1c8
  sha1sum: 426748031d2bb9562eb7d9df041523de44e7aa09
  sha256sum: 02c5e6b9a609eef9ca7d027a8854ac4b93e769a12f37ee401df0e879a0a84e16
- id: openttd-1.8.0-RC1-windows-win64.pdb.xz
  size: 2782456
  md5sum: 7673f099622fe19542ce0ef4bda22061
  sha1sum: b090614eb6d6a90564ff7af62c00635f4fcf915b
  sha256sum: a10ac515ffbaa7dfb12cb0ee3f927403a36ecbd7605b1a3133aec8970fbc1c3a
